[DC_PAPERS]
size_max_x=917.00
size_max_y=15200.00
papernum = 14

name0="Sun_Hi-Res_(1600.00_x_1280.00_Pixels)"
localized_name0="Sun Hi-Res (1600.00 x 1280.00 Pixels)"
media_description_name0=""
paper_size_x0=406.40
paper_size_y0=325.12
paper_llx0=0
paper_lly0=0
paper_urx0=406.40
paper_ury0=325.12
unit0=2

name1="XGA_Hi-Res_(1600.00_x_1200.00_Pixels)"
localized_name1="XGA Hi-Res (1600.00 x 1200.00 Pixels)"
media_description_name1=""
paper_size_x1=406.40
paper_size_y1=304.80
paper_llx1=0
paper_lly1=0
paper_urx1=406.40
paper_ury1=304.80
unit1=2

name2="Super_XGA_(1280.00_x_1024.00_Pixels)"
localized_name2="Super XGA (1280.00 x 1024.00 Pixels)"
media_description_name2=""
paper_size_x2=325.12
paper_size_y2=260.096
paper_llx2=0
paper_lly2=0
paper_urx2=325.12
paper_ury2=260.096
unit2=2

name3="Sun_Standard_(1152.00_x_900.00_Pixels)"
localized_name3="Sun Standard (1152.00 x 900.00 Pixels)"
media_description_name3=""
paper_size_x3=292.608
paper_size_y3=228.60
paper_llx3=0
paper_lly3=0
paper_urx3=292.608
paper_ury3=228.60
unit3=2

name4="XGA_(1024.00_x_768.00_Pixels)"
localized_name4="XGA (1024.00 x 768.00 Pixels)"
media_description_name4=""
paper_size_x4=260.096
paper_size_y4=195.072
paper_llx4=0
paper_lly4=0
paper_urx4=260.096
paper_ury4=195.072
unit4=2

name5="Super_VGA_(800.00_x_600.00_Pixels)"
localized_name5="Super VGA (800.00 x 600.00 Pixels)"
media_description_name5=""
paper_size_x5=203.20
paper_size_y5=152.40
paper_llx5=0
paper_lly5=0
paper_urx5=203.20
paper_ury5=152.40
unit5=2

name6="VGA_(640.00_x_480.00_Pixels)"
localized_name6="VGA (640.00 x 480.00 Pixels)"
media_description_name6=""
paper_size_x6=162.56
paper_size_y6=121.92
paper_llx6=0
paper_lly6=0
paper_urx6=162.56
paper_ury6=121.92
unit6=2

name7="Sun_Hi-Res_(1280.00_x_1600.00_Pixels)"
localized_name7="Sun Hi-Res (1280.00 x 1600.00 Pixels)"
media_description_name7=""
paper_size_x7=325.12
paper_size_y7=406.40
paper_llx7=0
paper_lly7=0
paper_urx7=325.12
paper_ury7=406.40
unit7=2

name8="XGA_Hi-Res_(1200.00_x_1600.00_Pixels)"
localized_name8="XGA Hi-Res (1200.00 x 1600.00 Pixels)"
media_description_name8=""
paper_size_x8=304.80
paper_size_y8=406.40
paper_llx8=0
paper_lly8=0
paper_urx8=304.80
paper_ury8=406.40
unit8=2

name9="Super_XGA_(1024.00_x_1280.00_Pixels)"
localized_name9="Super XGA (1024.00 x 1280.00 Pixels)"
media_description_name9=""
paper_size_x9=260.096
paper_size_y9=325.12
paper_llx9=0
paper_lly9=0
paper_urx9=260.096
paper_ury9=325.12
unit9=2

name10="Sun_Standard_(900.00_x_1152.00_Pixels)"
localized_name10="Sun Standard (900.00 x 1152.00 Pixels)"
media_description_name10=""
paper_size_x10=228.60
paper_size_y10=292.608
paper_llx10=0
paper_lly10=0
paper_urx10=228.60
paper_ury10=292.608
unit10=2

name11="XGA_(768.00_x_1024.00_Pixels)"
localized_name11="XGA (768.00 x 1024.00 Pixels)"
media_description_name11=""
paper_size_x11=195.072
paper_size_y11=260.096
paper_llx11=0
paper_lly11=0
paper_urx11=195.072
paper_ury11=260.096
unit11=2

name12="Super_VGA_(600.00_x_800.00_Pixels)"
localized_name12="Super VGA (600.00 x 800.00 Pixels)"
media_description_name12=""
paper_size_x12=152.40
paper_size_y12=203.20
paper_llx12=0
paper_lly12=0
paper_urx12=152.40
paper_ury12=203.20
unit12=2

name13="VGA_(480.00_x_640.00_Pixels)"
localized_name13="VGA (480.00 x 640.00 Pixels)"
media_description_name13=""
paper_size_x13=121.92
paper_size_y13=162.56
paper_llx13=0
paper_lly13=0
paper_urx13=121.92
paper_ury13=162.56
unit13=2
